package communication;

/**
 * Defines which ports are to be used for each subsystem
 */
public enum Port {
	FLOOR(4502),
	ELEVATOR(1202),
	SCHEDULER(2300);
	
	private final int portNumber;
	
	private Port(int portNumber) {
		this.portNumber = portNumber;
	}
	
	public int getPortNumber() {
		return portNumber;
	}
}
